<head>
  <title>orangeticket-test</title>
</head>

<body>
  <h1>Tickets</h1>
  {{> newTickets}}
  {{> tickets}}
</body>

<template name="newTickets">
  <input type="text" id="ticket" placeholder="name" >
  <input id="submit" type="submit">
</template>

<template name="tickets">
    {{#each tickets}}
      <div class="tickets">
          <p>Titolo: {{name}}</p>
      {{> addFile}}
      </div>
    {{/each}}
</template>

<template name="addFile">
    <form>
        <input id="file" type="file">
        <input id="addFile" type="submit">
    </form>
    {{#each files}}
        <div class="file">
            <strong>{{this.name}}</strong> <a href="{{this.url download=true}}" class="btn btn-primary">Download</a>
        </div>
    {{/each}}
</template>
